body {
    font-size: 13px;
}
.site {
    width: 320px;
    background: url(../images/bg_inner.jpg);
    border: none; 
}

.home .site {
    background: url(../images/bg.jpg);
}

.site-header {
    background: none;
    display: none;
}

.home .site-header {
    display: block;
}

.site-header .home-link { 
    padding: 0; 
    min-height: 0;
    position: relative;
    z-index: 2;
}

.home-link img { max-width: 100%; }

#site-navigation form { display: none; }

ul.nav-menu, div.nav-menu > ul {
    padding-right: 0; 
}

.nav-menu li {
    width: 33.333333333%;
text-align: center;
background: #3f801e;
float: left;
}

.nav-menu li a {
    color: #fff;
    font-size: 15px;
}

.site-info {
    display: none;
}

.navbar {
    position: relative;
top: -5px;
}

.site-footer .sidebar-container {
    background: none;
    padding: 0;
}

.site-footer {
    background: none;
}

.site-footer .widget {
position: static !important;
width: auto;
margin-right: 0;
display: block;
float: none;
}

.site-footer .widget#text-2 {
    background: rgb(87,146,26); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(87,146,26,1) 0%, rgba(35,107,34,1) 100%, rgba(35,107,34,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(87,146,26,1)), color-stop(100%,rgba(35,107,34,1)), color-stop(100%,rgba(35,107,34,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(87,146,26,1) 0%,rgba(35,107,34,1) 100%,rgba(35,107,34,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(87,146,26,1) 0%,rgba(35,107,34,1) 100%,rgba(35,107,34,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(87,146,26,1) 0%,rgba(35,107,34,1) 100%,rgba(35,107,34,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(87,146,26,1) 0%,rgba(35,107,34,1) 100%,rgba(35,107,34,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57921a', endColorstr='#236b22',GradientType=0 ); /* IE6-9 */
    color: #fff;
    padding-right: 0;
}

.fot li {
    padding-left: 45px;
    margin-bottom: 10px;
    
}

.fot li.phone {
    background: url(../images/phone.png) no-repeat left center;
    font-weight: 700;
    color: #fff !important;
}

.fot li.email {
    background: url(../images/email.png) no-repeat left center;
    color: #fff !important;
}

.fot li.skype {
    background: url(../images/skype.png) no-repeat left center;
    
}

.site-footer .widget#text-3, .site-footer .widget#text-4, .section, .ddownloads_list li  {
    background: url(../images/sep.jpg) repeat-x left bottom;
    padding: 5px;
}

.site-footer .widget#text-3 .textwidget {
    
}

.site-footer .widget#text-3 a {
    position: relative;
top: 40px;
margin-left: 24px;
}

.site-footer .widget#text-3 a img{
    max-width: 70px;
}

.site-footer .widget#text-4  {
    padding: 0;
    margin-top: 90px;
}

.site-footer .widget#text-4  .holder{
    background: url(../images/sep.jpg) repeat-x left top;
    height: 50px;
}

.site-footer .widget#text-4  li {
    float: left;
margin: 0 15px;
line-height: 40px;
}

.site-footer .widget#text-4  li a, .site-footer .widget#text-5{
    color: #777;
}

.site-footer .widget#text-5 {
    text-align: center;
    font-size: 12px;
}

.entry-header {
    display: none;
}

.hentry { 
    padding: 0;
}

.responsive-slider.flexslider .slide .slide-title {
    display: none;
}

.site-main {
    top: -5px;
}

.responsive-slider.flexslider .flex-control-nav li a {
    background: #929292 !important;
    -webkit-border-radius: 1000px;
    -moz-border-radius: 1000px;
    border-radius: 1000px;
}

.responsive-slider.flexslider .flex-control-nav li a.active {
    background: #3f801e !important;
    
}

footer.entry-meta { display: none; }

.responsive-slider.flexslider {
    padding-bottom: 5px;
    background: url(../images/slide_shadow.png) no-repeat center bottom !important;
    margin-bottom: 20px;
}

.entry-content h2 {
    text-align: center;
    font-size: 20px;
    color: #3f801e;
    font-weight: 800;
}

.section {
    padding: 10px;
}

.entry-content h2.section {
    margin: 0;
padding: 0;
padding-bottom: 20px;
}

.section p {
    float: right;
    width: 225px;
    font-size: 12px;
}

.section p label {
    font-weight: 800;
    font-size: 16px;
}

.section .lImg {
    max-width: 60px;
    float: left;
}

.clr { clear: both; }

.entry-content a, .comment-content a {
color: #1cb0e8;
}

.entry-content a:hover, .comment-content a:hover {
color: #3f801e;
}

.resp-menu {
    position: absolute;
right: 20px;
top: 20px;
}

.resp-menu img {
    max-width: 30px;
}

.header-inner {
    position: relative;
}

.entry-content h1 {
    margin: 0;
    padding: 0;
    text-align: center;
    font-weight: 300;
    font-size: 35px;
    color: #3f801e;
    background: url(../images/tittle-bg.png) no-repeat bottom center;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.entry-content h3 {
    color: #3f801e;
text-align: center;
font-size: 15px;
font-weight: 800;
padding-top: 20px;
}

.top-cont p {
    padding: 0 20px;
margin-top: 20px;
margin-bottom: 0;
height: 100px;

}

.bg-white {
    background: url(../images/bg_top_white.jpg) no-repeat;
    padding: 0 20px;
}

.wpcf7-text, .wpcf7-textarea {
    border: 1px solid #E0E0E0;
    border-radius: 5px;
    padding: 10px 10px 10px 40px;
}

.wpcf7 p {
    margin-bottom: 4px;
}

.wpcf7-form-control.your-name {
    background: #fff url(../images/ico_name.png) no-repeat 4px 7px;
}

.wpcf7-form-control.your-email {
    background: #fff url(../images/ico_mail.png) no-repeat 4px 7px;
}

.wpcf7-form-control.your-message {
    background: #fff url(../images/ico_message.png) no-repeat 4px 7px;
    height: 100px;
}

.wpcf7-form-control.your-phone {
    background: #fff url(../images/ico_phone.png) no-repeat 4px 7px;
}
body .wpcf7 .wpcf7-submit {
    background: #3f801e;
border: none;
width: 100%;
border-radius: 5px;
font-weight: 600;
font-size: 16px;
}

.ico-address {
    padding: 10px 40px 10px 60px;
background: url(../images/ico_address.png) no-repeat 35px 15px;
font-size: 16px;
}

.ico-address a {
    color: #72BE4B;
display: block;
text-align: center;
margin-right: 20px;
margin-top: 10px;
font-size: 15px;
font-weight: 600;
}

.section .btns {
    float: right;
    display: block;
    margin-top: 10px;
    
}

.section .btns a img {
    max-width: 25px;
margin-right: 10px;
}

.bg-pure-white {
    background: #FDFDFD;
}

.faq {
    margin-top: 20px;
}

.faq .q {
    padding: 20px 10px;
    padding-bottom: 10px;
}

.faq .q .c {
    font-size: 16px;
    margin-bottom: 10px;
    color: #3f801e;
    font-weight: 600;
    background: url(../images/ico_arrow.png) no-repeat right center;
    cursor: pointer;
}

.faq .q .c.open {
    background: url(../images/ico_arrow_open.png) no-repeat right center;
}

.faq .q .ans {
    padding: 0 10px;
    display: none;
}

.hid-menu {
background: #3f5153 url(../images/sub-sep.png) no-repeat center 4px;
width: 240px;
border-radius: 5px;
padding: 20px;
position: absolute;
z-index: 9;
top: 60px;
right: 10px;
color: #fff;
padding-top: 0;
display: none;
}

.hid-menu a {
    color: #fff;
}

.hid-inner {
    position: relative;
}

.hid-inner .arrow {
    width: 25px;
height: 12px;
background: url(../images/hid-arrow.png) no-repeat;
top: -10px;
right: -5px;
position: absolute;
}

.hid-inner ul {
    margin: 0;
    padding-left: 0;
}

.hid-inner ul li {
    list-style: none;
    padding-left: 0;
    float: left;
    width: 90px;
    margin-top: 20px;
    text-align: center;
}

.open .hid-menu { display: block; }
#wpadminbar {
    display: none;
}

html {
    margin-top: 0 !important;
}

.floating {
    position: fixed;
    z-index: 9;
    top: 0;
    display: none;
}

.floating .inner {
    position: relative;
}

.floating .title {
   position: absolute;
color: #fff;
right: 70px;
top: 13px;
font-size: 22px;
text-transform: uppercase;
}

.floating .white-link {
    position: absolute;
right: 20px;
top: 20px;
}

.page-id-2 .top-cont p {
    height: auto;
}

.top-cont p.with-b {
    height: auto;
}

.top-cont p.with-b label {
    font-weight: 700;
    display: block;
    color: #3f801e;
}

.fot li.email a {
    color: #fff;
}

.faq #accordion h3.ui-accordion-header {
    background: #fff;
    border: none;
    border-radius: 0;
    margin-top: 0;
    text-align: left;
    padding: 20px 10px;
}

.faq #accordion h3.ui-accordion-header a {
    font-size: 16px;
    margin-bottom: 10px;
    color: #3f801e;
    font-weight: 600;
    /*background: url(../images/ico_arrow.png) no-repeat right center;*/
    cursor: pointer;
    font-family: 'Open Sans';
}

.faq #accordion div.ui-accordion-content {
    border: none;
    padding: 10px 20px;
    font-family: 'Open Sans';
    font-size: 13px;
    height: auto !important;
}

.faq #accordion h3.no-bg {
    background: none;
}

.ddownloads_list {
    list-style: none;
    padding: 10px;
}

.ddownloads_list li {
    padding: 20px 0 20px;
}

.ddownloads_list li >a {
    display: none;
}
.ddownloads_list li p {
    float: right;
    width: 225px;
    font-size: 12px;
}

.ddownloads_list li .od {
    float: left;
    max-width: 60px;
}

.ddownloads_list li label {
    font-weight: 800;
    font-size: 16px;
}

.ddownloads_list li span {
    float: right;
    margin-top: 10px;
    display: none;
}

.ddownloads_list li span a img{
    max-width: 25px;
    margin-right: 10px;
}

.ddownloads_list li .dlod {
    display: block;
color: #555;
}

.entry-content h2.dl {
    font-weight: 800;
font-size: 17px;
color: #000;
margin-bottom: 0;
margin-top: 0;
}

.entry-content p.dl {
    text-align: center;
    margin-bottom: 10px;
}

.entry-content p.dl img {
    max-width: 200px;
}